1. Rune

    Rune GBAtemp Advanced Fan
    Member

    Joined:
    Feb 15, 2017
    Messages:
    654
    Country:
    Tried holding + and - (as awkward as that was whilst trying to power down with just two hands lol), but still no luck.:(
    Not sure what I'm doing wrong here.


    EDIT
    Nevermind. Just realised you meant the + and - from the volume buttons at the top of the device. Thanks.
     
    Last edited by Rune, Nov 17, 2017
  2. epickid37

    OP epickid37 ( ͡° ͜ʖ ͡°)
    Member

    Joined:
    Jan 4, 2017
    Messages:
    1,247
    Country:
    United States
    if you played odyssey you are on 3.0.1 or above. if you can't record video than your on a firmware less than 4.0.0.

    so you're somewhere between 3.0.1 and 4.0.0.
     
    Rune likes this.
  3. Nightmarex3

    Nightmarex3 Newbie
    Newcomer

    Joined:
    Nov 18, 2017
    Messages:
    3
    Country:
    Germany
    Ehm i know that there is a special thread for that but iam available to play Splatoon 2 on 3.0.0 ._. ? with Online Features?
     
  4. epickid37

    OP epickid37 ( ͡° ͜ʖ ͡°)
    Member

    Joined:
    Jan 4, 2017
    Messages:
    1,247
    Country:
    United States
    nope. you have to be on the latest version
     
  5. Jackson98

    Jackson98 GBAtemp Regular
    Member

    Joined:
    Aug 8, 2017
    Messages:
    235
    Country:
    Australia
    Having issues disconnecting joycons, I cant disconnect them from the settings because I have more than 2 joycons paired to the console? Holding X seems to do nothing :P.
     
  6. Uumas

    Uumas GBAtemp Addict
    Member

    Joined:
    Sep 17, 2016
    Messages:
    2,004
    Country:
    Finland
    Press the sync button
     
  7. DarkStriker

    DarkStriker GBAtemp's Kpop lover!
    Member

    Joined:
    Mar 15, 2009
    Messages:
    1,959
    Country:
    Norway
    Anyone know which version the nintendo switch splatoon edition comes with?
     
  8. epickid37

    OP epickid37 ( ͡° ͜ʖ ͡°)
    Member

    Joined:
    Jan 4, 2017
    Messages:
    1,247
    Country:
    United States
    I don't know, but to play online you need the latest firmware, so Splatoon isn't the best game to play while trying to get homebrew
     
  9. TimX24968B

    TimX24968B "That guy"
    Member

    Joined:
    Oct 28, 2015
    Messages:
    1,403
    Country:
    United States
    can i play ps4 games for free yet?




    (/s)
     
    Chevr3dessert and Edgy_Edge like this.
  10. Edgy_Edge

    Edgy_Edge GBAtemp Regular
    Member

    Joined:
    Apr 2, 2017
    Messages:
    186
    Country:
    Uganda
    As far as I know only PS3 and Xbox 360. Sadly you can't play PS4 on switch until PS4 jailbreak...
     
    TimX24968B likes this.
  11. hitodesu

    hitodesu GBAtemp Regular
    Member

    Joined:
    Mar 10, 2017
    Messages:
    135
    Country:
    United States
    Since we are now able to write homebrew for the switch, I have a question. Is it now possible to remove/modify the whitelist/blacklist for the browser?
     
  12. epickid37

    OP epickid37 ( ͡° ͜ʖ ͡°)
    Member

    Joined:
    Jan 4, 2017
    Messages:
    1,247
    Country:
    United States
    I don't think so
     
  13. DarkStriker

    DarkStriker GBAtemp's Kpop lover!
    Member

    Joined:
    Mar 15, 2009
    Messages:
    1,959
    Country:
    Norway
    Splatoon 2 switch edition came out with v3.0.0, so unless they were reprinted or something they should be on 3.0.0 as far as i know, The whole point of my post was, what is the stock version of the splatoon 2 bundle. The game whatsoever doesn't matter. the console stock version matter.
     
  14. Rune

    Rune GBAtemp Advanced Fan
    Member

    Joined:
    Feb 15, 2017
    Messages:
    654
    Country:
    Yeah, I'm on 3.0.1. I guess that explains why. Oh well. Gonna have to wait for a new exploit in the future.
     
  15. Miles54321

    Miles54321 GBAtemp Advanced Fan
    Member

    Joined:
    Dec 16, 2010
    Messages:
    905
    Country:
    Hmm, we'll see, there is currently homebrew available but no backup loader exploit

    If the backup loader comes out when I think (Late 2018 - Early 2019) for 3.0.0 then it won't take that much longer after that to get an explot for <4.0.1 etc....we'll seee

    So far we know we can atleast use 3.0.0 for homebrew and definitely backup loaders in the future, don't worry too much about not being on 3.0.0 if you're waiting for the backup loaders however I wouldn't update again though
     
  16. CasualRespawn

    CasualRespawn Newbie
    Newcomer

    Joined:
    Nov 23, 2017
    Messages:
    1
    Country:
    United States
    Hi, first post here! Is there a developer community thread/location where we can help out? Or are people just working individually?
     
  17. dpad_5678

    dpad_5678 Ape weak on own. Ape strong in unity.
    Member

    Joined:
    Nov 19, 2015
    Messages:
    2,210
    Country:
    United States
    Nope heh, you gotta update :D
     
  18. epickid37

    OP epickid37 ( ͡° ͜ʖ ͡°)
    Member

    Joined:
    Jan 4, 2017
    Messages:
    1,247
    Country:
    United States
    Not as far as I know.
     
  19. Uumas

    Uumas GBAtemp Addict
    Member

    Joined:
    Sep 17, 2016
    Messages:
    2,004
    Country:
    Finland
    I think reswitched
     
  20. Skeet1983

    Skeet1983 GBAtemp Psycho!
    Member

    Joined:
    Apr 22, 2012
    Messages:
    3,358
    Country:
    United States
    Hi guys. I have a Switch, but Firmware is already past 3.0. It keeps asking me to update. Question is, should I update? I keep hoping hacks will be released for Firmware past 3.0. Thoughts appreciated :)
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - questions, PARADISE, SWITCH